powered by Jive Software

Openfire.spec not updated in 3.3.2

The file build/rpm/openfire.spec used for building RPM packages was not updated in the latest Openfire release (3.3.2 as of this post). The file still contains references to 3.3.1. These need to be updated to 3.3.2.